LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XZipFileAccess.idl File Reference
`import "com/sun/star/container/NoSuchElementException.idl";`
`import "com/sun/star/io/XInputStream.idl";`
`import "com/sun/star/io/IOException.idl";`
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/packages/zip/ZipException.idl";`

Go to the source code of this file.

## Classes
interface | XZipFileAccess
| allows to get reading access to non-encrypted entries inside zip file. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::packages
| Package file format interfaces.
module | com::sun::star::packages::zip
| for direct access to ZIP packages.